<?php 
$page = 5;
include "template_top.php"; 
?>

	<div id="page">
		<div id="page-bgtop">
			<div id="page-bgbtm">
				<div id="content">
					<div class="post">
						<h2 class="title"><a href="#">Completed Courses</a></h2>
						<div class="entry">
							<p><b>EDTECH 501 - Introduction to educational technology</b><br />
Overview of the field of educational technology emphasizing current issues, leadership in technology use planning, and evaluation/synthesis of research.</p>

							<p><b>EDTECH 502 - The internet for educators</b><br />
Locate, retrieve, and evaluate information found on the Internet. Design and produce instructional Web pages using a combination of software and HTML/XHTML/CSS code. Apply appropriate instructional strategies and models to the design of digital curriculum. </p>

							<p><b>EDTECH 503 - Instructional design</b><br />
Focuses on systematic design of instruction and alternative models. </p>

							<p><b>EDTECH 504 - Theoretical foundations of educational technology</b><br />
Overview of classic and contemporary theories of learning and their applications in educational technology and emerging orientations; implications for practice. </p>

							<p><b>EDTECH 505 - Evaluation for educational technologists</b><br />
Procedures for evaluating educational programs, training systems, and emergent-technology applications.</p>

							<p><b>EDTECH 506 - Graphic design for learning</b><br />
Apply learning theory, principles of visual literacy, and graphic design techniques for instructional media development. Select and combine visual and text representations to effectively communicate instructional information. </p>

							<p><b>EDTECH 521 - Online teaching in the k-12 environment</b><br />
Examines research-supported practices in online teaching and learning in the K-12 environment. Emphasizes online teaching tools, caseload management, learner engagement, and individualized instruction. </p>

							<p><b>EDTECH 523 - Advanced online teaching</b><br />
Emphasizes content-specific instructional strategies, methods, data analysis, and improved communication in online instruction. Experience with web-based video/audio communication tools recommended. </p>

							<p><b>EDTECH 532 - Educational games and simulations</b><br />
Explores the theory and implementation of educational games, simulations, and virtual environments for improved instructional engagement. Includes evaluation methods and socio-cultural implications.</p>

							<p><b>EDTECH 533 - Youtube for educators</b><br />
Produce educational video for YouTube using digital video cameras and editing software. Design and develop appropriate instructional activities that integrate online video. Examine the benefits and controversial aspects of video sharing in the classroom. </p>

							<p><b>EDTECH 561 - Research in educational technology</b><br />
Review and analysis of research studies in educational technology. Foundations in the relationships among research design, measurement, and statistics; methodology for designing, conducting, and reporting educational technology research. </p>

							<p><b>EDTECH 597 - Introduction to edutainment</b><br />
This course provides an overview of instructional elements in technology-based edutainment (i.e. cartoons, TV programs, movies, digital games, and smart phones). Learners will conduct research on the practical application of edutainment in classroom settings through experimentation and play.</p>

							<p><b>EDTECH 597 - Integrating digital games in k-12 classrooms</b><br />
In this course, students explore digital game play in various genre, searching for ways to adopt them into K-12 classrooms. Includes an in-depth examination of research on digital gaming and the design of instructional games for use in the classroom.</p>

							<p><b>EDTECH 592 - Portfolio</b><br />
The portfolio is required for students in the Master of Education Technology (M.E.T.) program who enrolled Fall 2008 and after. This is a three unit course taken in your last semester in the program. In the course, you will be compiling various artifacts and reflective statements that demonstrate your achievement of competencies in the program. Your portfolio will presented to, and evaluated by, your faculty committee. Here is the course description:  A broad-based selection of significant student work that is used to appraise student performance and professional development. A portfolio reflects the depth and breadth of a student's educational growth since entering the graduate program. Portfolios may include, but are not limited to, classroom examinations, journals, writing samples, publishable scholarship, professional projects, annotated bibliographies, and artistic endeavors. </p>

						</div>
					</div>
					<div style="clear: both;">&nbsp;</div>
				</div>
				<!-- end #content -->

<?php include "template_bot.php" ?>

