<?php 
$page = 2;
include "template_top.php"; 
?>

<p>&nbsp;</p>

<table border="1" cellspacing="0" cellpadding="4">
  <tr>
    <th scope="col">Standards</th>
    <th scope="col">Links
      to Artifacts</th>

  </tr>
  <tr>
    <td><p>STANDARD 1 DESIGN</p>
      <p>Candidates demonstrate the knowledge, skills, and dispositions to design conditions for learning by applying principles of instructional systems design, message design, instructional strategies, and learner characteristics.</p></td>
    <td>&nbsp;</td>

  </tr>
  <tr>
    <td><p>1.1 Instructional Systems Design<br />
        Instructional Systems Design (ISD) is an organized procedure that includes the steps of analyzing, designing, developing, implementing, and evaluating instruction.</p></td>
    <td><a href="http://www.lifelong-learner.com/BSU/papers/Gopin-ID03.pdf" target="_blank">503 - Beginning Web Design: Creating a First Web Page</a></td>
  </tr>
  <tr>
    <td>1.2 Message Design<br />
      Message design involves planning for the manipulation of the physical form of the message.</td>
    <td><a href="http://www.lifelong-learner.com/ClassroomTech/" target="_blank">506 - Teacher Resource: Using Web 2.0 Tools in Education</a>
  </tr>
  <tr>
    <td>1.3 Instructional Strategies<br />
      Instructional strategies are specifications for selecting and sequencing events and activities within a lesson.</td>
    <td><a href="http://www.lifelong-learner.com/aswebquest.php" target="_blank">502 - Webquest: Getting to Know Asperger's</a></td>

  </tr>
  <tr>
    <td>1.4 Learner Characteristics<br />
      Learner characteristics are those facets of the learner's experiential background that impact the effectiveness of a learning process.</td>
    <td><a href="http://www.lifelong-learner.com/BSU/papers/597-NewGenLearners.html" target="_blank">597 - New Generation of Learners</a></td>
  </tr>
  <tr>
    <td><p>STANDARD 2 DEVELOPMENT</p>

      <p>Candidates demonstrate the knowledge, skills, and dispositions to develop instructional materials and experiences using print, audiovisual, computer-based, and integrated technologies.</p></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>2.1 Print Technologies<br />
      Print technologies are ways to produce or deliver materials, such as books and static visual materials, primarily through mechanical or photographic printing processes.</td>
    <td><a href="http://www.lifelong-learner.com/BSU/papers/533-VideoInEducation.html" target="_blank">506 - Poster: Video in Education</a></td>
  </tr>
  <tr>
    <td>2.2 Audiovisual Technologies<br />
      Audiovisual technologies are ways to produce or deliver materials by using mechanical devices or electronic machines to present auditory and visual messages.</td>
    <td><a href="http://www.youtube.com/watch?v=QEJ6keqD3Qk" target="_blank">533 - Vlog: Pros and Cons of Video in Education</a></td>
  </tr>
  <tr>
    <td>2.3 Computer-Based Technologies<br />
      Computer-based technologies are ways to produce or deliver materials using microprocessor-based resources.</td>
    <td><a href="http://www.lifelong-learner.com/forensics/fingerprints.html" target="_blank">521 - Asynchronous Forensic Science Lesson: Fingerprints</a><br /><br />
    <a href="http://www.youtube.com/watch?v=pPKD73QRqH0" target="_blank">533 - Kid Detectives: Non-linear digital story</a></td>
  </tr>
  <tr>
    <td>2.4 Integrated Technologies<br />
      Integrated technologies are ways to produce and deliver materials which encompass several forms of media under the control of a computer.</td>
    <td><a href="http://www.lifelong-learner.com/virtualtour/start.html" target="_blank">502 - It's A Small World Virtual Tour</a></td>

  </tr>
  <tr>
    <td><p>STANDARD 3 UTILIZATION</p>
      <p>Candidates demonstrate the knowledge, skills, and dispositions to use processes and resources for learning by applying principles and theories of media utilization, diffusion, implementation, and policy-making.</p></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>3.1 Media Utilization<br />
      Media utilization is the systematic use of resources for learning.</td>
    <td><a href="http://www.lifelong-learner.com/junkball/" target="_blank">532 - JunkBall: Developing environment friendly habits in school age children</a><br /><br />
    <a href="http://www.youtube.com/watch?v=It3uonqC9i8" target="_blank">532 - Machinima Interview</a></td>
  </tr>
  <tr>
    <td>3.2 Diffusion of Innovations<br />
      Diffusion of innovations is the process of communicating through planned strategies for the purpose of gaining adoption.</td>
    <td><a href="http://www.lifelong-learner.com/BSU/papers/501-ComingToLife.html" target="_blank">501 - Coming To Life: Using Virtual Environments To Teach Social Skills to Students With Asperger's And High Functioning Autism</a></td>

  </tr>
  <tr>
    <td>3.3 Implementation and Institutionalization<br />
      Implementation is using instructional materials or strategies in real(not simulated) settings. Institutionalization is the continuing, routine use of the instructional innovation in the structure and culture of an organization.</td>
    <td><a href="http://www.lifelong-learner.com/BSU/papers/597-PlayingFractions.html" target="_blank">597 - Educational Games Lesson Plan: Playing with Fractions</a><br /><br />
    <a href="http://pesachtwitplay.wordpress.com/about-the-passover-twitter-play/" target="_blank">External - Passover Twitter Play</a></td>
  </tr>
  <tr>
    <td>3.4 Policies and Regulations<br />
      Policies and regulations are the rules and actions of society (or its surrogates) that affect the diffusion and use of Instructional Technology.</td>
    <td><a href="http://www.lifelong-learner.com/forensics/netiquette.html" target="_blank">521 - Netiquette Lesson</a><br /></td>
  </tr>
  <tr>
    <td><p>STANDARD 4 MANAGEMENT</p>
      <p>Candidates demonstrate knowledge, skills, and dispositions to plan, organize, coordinate, and supervise instructional technology by applying principles of project, resource, delivery system, and information management.</p></td>
    <td>&nbsp;</td>

  </tr>
  <tr>
    <td>4.1 Project Management<br />
      Project management involves planning, monitoring, and controlling instructional design and development projects.</td>
    <td>    <a href="http://www.youtube.com/watch?v=A843PL6Yejs" target="_blank">597 - Heat and Expansion</a><br /><br />
    <a href="http://teachdigitalstorytelling.yolasite.com/" target="_blank">External - Teacher Resource: Teaching Digital Storytelling</td>
  </tr>
  <tr>
    <td>4.2 Resource Management<br />
      Resource management involves planning, monitoring, and controlling resource support systems and services.</td>
    <td><a href="http://www.lifelong-learner.com/BSU/papers/504-ATinSpecialEd.html" target="_blank">504 - Child development theory and assistive technology in special ed</a></td>
  </tr>
  <tr>
    <td>4.3 Delivery System Management<br />
      Delivery system management involves planning, monitoring and controlling 'the method by which distribution of instructional materials is organized' . . . [It is] a combination of medium and method of usage that is employed to present instructional information to a learner.</td>
    <td><a href="http://virtual-icebreakers.wikispaces.com/" target="_blank">523 - Virtual Icebreakers Wiki</a></td>

  </tr>
  <tr>
    <td>4.4 Information Management<br />
      Information management involves planning, monitoring, and controlling the storage, transfer, or processing of information in order to provide resources for learning.</td>
    <td><a href="http://www.lifelong-learner.com/BSU/papers/523-CommunicationPlan.html" target="_blank">523 - Communication Plan</a><br /><br />
    <a href="http://www.brain-basedlearning.com/" target="_blank">External - Brain Based Learning: EdTech blog</a></td>
  </tr>
  <tr>
    <td><p>STANDARD 5 EVALUATION</p>

      <p>Candidates demonstrate knowledge, skills, and dispositions to evaluate the adequacy of instruction and learning by applying principles of problem analysis, criterion-referenced measurement, formative and summative evaluation, and long-range planning.</p></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>5.1 Problem Analysis<br />
      Problem analysis involves determining the nature and parameters of the problem by using information-gathering and decision-making strategies.</td>
    <td><a href="https://spreadsheets.google.com/viewform?hl=en&formkey=dHFNRkhMZEpLZVU4cG53NVFMREJILXc6MQ" target="_blank">503 - Needs Analysis Survey</a></td>

  </tr>
  <tr>
    <td>5.2 Criterion-Referenced Measurement<br />
      Criterion-referenced measurement involves techniques for determining learner mastery of pre-specified content.</td>
    <td><a href="http://www.lifelong-learner.com/scavenger/scavenger.html" target="_blank">502 - Copyright Scavenger Hunt</a></td>
  </tr>
  <tr>
    <td>5.3 Formative and Summative Evaluation<br />
      Formative evaluation involves gathering information on adequacy and using this information as a basis for further development. Summative evaluation involves gathering information on adequacy and using this information to make decisions about utilization.</td>
    <td><a href="http://www.lifelong-learner.com/BSU/papers/Evaluation-of-video-in-a-social-skills-group.pdf" target="_blank">505 - Evaluation of video use in a social skills group of students with Asperger's</a></td>
  </tr>
  <tr>
    <td>5.4 Long-Range Planning<br />
      Long-range planning that focuses on the organization as a whole is strategic planning. Long-range is usually defined as a future period of about three to five years or longer. During strategic planning, managers are trying to decide in the present what must be done to ensure organizational success in the future.</td>
    <td><a href="http://www.lifelong-learner.com/BSU/papers/GopinE-finalPaper.pdf" target="_blank">561 - Research Proposal: Use of interactive video modeling for teaching social skills in Asperger's and high functioning autism</a></td>

  </tr>
</table>

<?php include "template_bot.php" ?>

