<?php 
$pagetitle = "Why Use Web 2.0 Tools in the Classroom?";
$lesson = 1;
include "template_top.html"; 
?>

				<div id="img"><img src="images/lifelong-learning2.gif"></div>
				<p>Have you ever used HTML to create a webpage? While HTML and CSS are not terribly difficult to learn, very often you want to focus more on designing content than on programming the page that will hold the content. Web 2.0 tools allow us to do just that, by offering dynamic tools that can be accessed using only a web browser. Web 2.0 tools can be thought of as programs, much like Word and Excel, that allow users to publish content to the web without having to convert documents to the proper format. The web 2.0 site takes care of all the programming and conversion for us, so we can focus on writing good content. The best part is, that once the content is published anyone with a web browser can access that content and use it.</p>
				<p>Web 2.0 tools allow students to create their own content, and develop sophisticated projects, <a href="http://www.lifelong-learner.com/ClassroomTech/Web20Tools.php">without requiring any technical knowledge</a>. Teachers can help students grow into lifelong learners through exploration of creative web 2.0 tools. Web 2.0 tools can encourage <a href="http://www.lifelong-learner.com/ClassroomTech/Collaboration.php">collaboration</a> among students, and are easy to incorporate into teaching.</p>
				<p><a href="http://www.wikispaces.com" target="_blank">Wikispaces</a> is one such tool that is easy to learn to use and is great for collaborative projects. This video, <a href="http://www.youtube.com/watch?v=-dnL00TdmLY" target="_blank">Wikis in Plain English</a>, explains what a wiki is.</p> 

				<p>Another nice web 2.0 tool for sharing content with students is <a href="http://www.tizmos.com/" target="_blank">Tizmos</a>, a personalized homepage that allows you to see thumbnails of your favorite sites all in one place. You can share your page with students, giving them a visual display of the sites you want them to visit.</p> 

				<p><a href="http://www.penzu.com/" target="_blank">Penzu</a> is an online diary and personal journal that is focused on privacy. Encourage your students to try journaling, with the safety of saving work on the web without having to post their thoughts on a public blog.</p>

				<p><img src="images/arrow-button-22.png" style="vertical-align:middle" /> <a href="http://www.lifelong-learner.com/ClassroomTech/LearnerActivity1.php">Learner Activity: Collaborative Wikis</a></p>
				<p><img src="images/arrow-button-22.png" style="vertical-align:middle" /> <a href="http://www.lifelong-learner.com/ClassroomTech/Lesson-Plan-Why-Use.pdf" target="_blank">For Teachers: Lesson Plan 1</a></p>
<p><img src="images/arrow-black-22.png" style="vertical-align:middle" /> <a href="how-use-web20.php">Lesson 2: How do we use web 2.0 tools in the classroom?</a></p>

<?php include "template_bot.html"; ?>
