<?php

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Name       : Decorative
Description: Fixed-width, two-column design from small sites and blogs.
Version    : 1.0
Released   : 20071101

-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title><?php page_title(); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<link href="<?php echo TEMPLATE_DIR; ?>/styles.css" rel="stylesheet" type="text/css" />
<?php
// this allows to include the optional module files (frontend.css, frontend.js) into the head section
if(function_exists('register_frontend_modfiles')) {
  register_frontend_modfiles('css');
  register_frontend_modfiles('js');
} ?>
<?php 
// this allows to add custom information to the head section of your template (WB-->Settings-->Website Header)
echo WEBSITE_HEADER; 
?>
</head>
<body>
<!-- start header -->
<div id="header">
	<div id="logo">
		<h1>Living With Asperger's</h1>
	</div>
</div>
<!-- end header -->
<!-- start page -->
<div id="page">
	<!-- start content -->
	<div id="content">

		<?php page_content(); ?>

	</div>
	<!-- end content -->
	<!-- start sidebar -->
	<div id="sidebar">
		<ul>
			<li>
				<ul>
					<li><a href="aswebquest.php">Start</a></li>
					<li><a href="/aswebquest/introduction.php">Introduction</a></li>
					<li><a href="/aswebquest/task.php">Task</a></li>
					<li><a href="/aswebquest/process.php">Process</a></li>
					<li><a href="/aswebquest/evaluation.php">Evaluation</a></li>
					<li><a href="/aswebquest/conclusion.php">Conclusion</a></li>
				</ul>
   				<ul>
					<li><a href="/aswebquest/teacher-page.php">Teacher Page</a></li>
				</ul>
			</li>
		</ul>
	</div>
	<!-- end sidebar -->
	<div style="clear: both;">&nbsp;</div>
</div>
<!-- end page -->
<!-- start footer -->
<div id="footer">
	<p>&copy;2009 Elisa Gopin &nbsp;&bull;&nbsp; All rights reserved &nbsp;&bull;&nbsp; Design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a></p>
</div>
<!-- end footer -->
</body>
</html>
